.jcarousel-container.jcarousel-container-horizontal{ border-bottom:1px solid #e4e4e4; margin-bottom:15px; padding-bottom:10px;}
.jcarousel-skin-tango .jcarousel-container {
   /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 8px;
    background: #F0F6F9;
    border: 1px solid #00a0a8;*/
}
.jcarousel-list.jcarousel-list-horizontal li{ list-style:none; background:none; padding:0 8px;}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-list.jcarousel-list-horizontal li img{ width:110px; height:80px; border: 1px solid #00a0a8; padding: 2px;} 
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 586px;
    padding: 0px 26px 10px 26px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  588px;
    height: 120px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  110px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 150px;
    height: 100px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal { margin: 0 !important;}
.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal li{ margin:0 22px !important;}
/**
 *  Horizontal Buttons
 */
 
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 46px;
    right: 4px;
    width: 24px;
    height: 22px;
    cursor: pointer;
    background: transparent url(../images/next.png) no-repeat 0 0;
	
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 46px;
    left: 7px;
    width: 24px;
    height: 22px;
    cursor: pointer;
    background: transparent url(../images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: transparent url(../images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: transparent url(../images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: transparent url(../images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position:transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: transparent url(../images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: transparent url(../images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: transparent url(../images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: transparent url(../images/prev.png) no-repeat 0 0;
}
@media only screen and (max-width: 800px) {
.jcarousel-skin-tango .jcarousel-container-horizontal{width: 450px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width:440px;}
.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal li { margin: 0 30px !important;}	
}
@media only screen and (max-width: 768px) {
.jcarousel-skin-tango .jcarousel-container-horizontal{width: 426px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width:426px;}
.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal li { margin: 0 30px !important;}	
}
@media only screen and (max-width: 640px) {
.jcarousel-skin-tango .jcarousel-container-horizontal{width: 306px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width: 306px;}
.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal li { margin: 0 90px !important;}	
}
@media only screen and (max-width: 568px) {
.jcarousel-skin-tango .jcarousel-container-horizontal{width: 294px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width: 294px;}
.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal li { margin: 0 80px !important;}	
}
@media only screen and (max-width: 480px) {
.jcarousel-skin-tango .jcarousel-container-horizontal{width: 390px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width: 390px;}
.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal li { margin: 0 24px !important;}	
}
@media only screen and (max-width: 320px) {
.jcarousel-skin-tango .jcarousel-container-horizontal{width: 242px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width: 242px;}
.jcarousel-clip.jcarousel-clip-horizontal .sigProContainer.sigProClassic.jcarousel-list.jcarousel-list-horizontal li { margin: 0 44px !important;}	
}